CVSREVERTLAST(1)

NAME
cvsrevertlast - Reverte os arquivos no CVS para a versão anterior

SYNOPSIS

cvsrevertlast [arquivo]

DESCRIçãO

O 'cvsrevertlast' é usado para reverter todos os arquivos, na linha de comando, para a versão anterior no CVS. Os arquivos não serão enviados ('committed').

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

VEJA TAMBéM

cvsblame(1)

AUTHOR
Ben Burton.